/usr/pkg/include/xcb/xcb_ewmh.h
/usr/pkg/include/xcb/xcb_icccm.h
/usr/pkg/lib/libxcb-ewmh.a
/usr/pkg/lib/libxcb-ewmh.la (created)
/usr/pkg/lib/libxcb-ewmh.so
/usr/pkg/lib/libxcb-ewmh.so.2
/usr/pkg/lib/libxcb-ewmh.so.2.0.0
/usr/pkg/lib/libxcb-icccm.a
/usr/pkg/lib/libxcb-icccm.la (created)
/usr/pkg/lib/libxcb-icccm.so
/usr/pkg/lib/libxcb-icccm.so.4
/usr/pkg/lib/libxcb-icccm.so.4.0.0
/usr/pkg/lib/pkgconfig/xcb-ewmh.pc
/usr/pkg/lib/pkgconfig/xcb-icccm.pc
